Package org.apache.catalina.tribes.transport

## Class Constants

- java.lang.Object
- - org.apache.catalina.tribes.transport.Constants

    public class Constants
    extends java.lang.Object

Manifest constants for the `org.apache.catalina.tribes.transport` package.

Author:
  Peter Rossbach

### Field Summary

Fields
`static byte[]` `ACK_COMMAND`
`static byte[]` `ACK_DATA`
`static int` `DEFAULT_CLUSTER_ACK_BUFFER_SIZE`
`static int` `DEFAULT_CLUSTER_MSG_BUFFER_SIZE`
`static byte[]` `FAIL_ACK_COMMAND`
`static byte[]` `FAIL_ACK_DATA`
`static java.lang.String` `Package`

### Constructor Summary

Constructors
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

#### DEFAULT_CLUSTER_MSG_BUFFER_SIZE

    public static final int DEFAULT_CLUSTER_MSG_BUFFER_SIZE

See Also:
  Constant Field Values

#### DEFAULT_CLUSTER_ACK_BUFFER_SIZE

    public static final int DEFAULT_CLUSTER_ACK_BUFFER_SIZE

See Also:
  Constant Field Values

#### ACK_DATA

    public static final byte[] ACK_DATA

#### FAIL_ACK_DATA

    public static final byte[] FAIL_ACK_DATA

#### ACK_COMMAND

    public static final byte[] ACK_COMMAND

#### FAIL_ACK_COMMAND

    public static final byte[] FAIL_ACK_COMMAND

### Constructor Detail

#### Constants

    public Constants()